/*
    Document   : footer
    Created on : 9/10/2013, 11:29:30 AM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

.footerbackground
{
    background: #007A7F;
    margin-top:50px;
    /*    min-height: 300px;*/
    min-height: 25%;
}
.footer-panel {
    font-family:Arial, sans-serif;
    width: 960px;
    margin: auto;
    overflow: hidden;
    padding-top: 30px;
    position: relative;
    z-index: 2;
}

.footer-links
{
    float: right;
    margin-top: 30px;

}
.footer-links li
{
    float:left;
    margin-left: 10px;
    border-right: 1px solid #727272;

}
.footer-links li:last-child
{
    border: none;
}
.footerlog
{
    float:left;

}
.footerlog img
{
    float: none;

}
.footerbackground-image
{
    background: url(../images/bottomBanner.png);
    height: 150px;
    width: 100%;
    position: absolute;

}
.footer-links a
{
    line-height: 1.2;
    font-size: 13px;
    color: white;
    text-decoration: none;
    padding-right: 12px;
    height: 14px;
    display: block;
    margin-top: -4px;
    text-transform:capitalize;
}
.footer-tag
{
    float: right;
    margin-top: -200px;
    padding-right:12px;

}
.footer-tag li
{
    color: white;
    font-size: 13px;
    text-align: right;

}

.footer-tag li a
{

    color: white;
    text-decoration: none;
}.footer-tag li a:hover
{
    text-decoration: underline;
}

.address_bar
{
    margin-top: 10px;

}
.address_bar li,.address_bar li a
{
    color: white;
    font-size: 13px;
    float:none;

}
.map-icon {
    background: url("../images/GoogleMapPin.png") no-repeat;
    height: 15px;
}
.email-icon {
    background: url("../images/EmailGraphic.png") no-repeat;
    background-position: 0px 1px;
    height: 15px;
}
.footer-tag .socialmedia
{

    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 20px;
}
